@charset "UTF-8";
/* =================================================
    出前教室
================================================= */
.delivery-header {
  background: url('/enjoy/delivery/images/bg_header_sp.gif') no-repeat;
  background-size: 100% auto;
  margin-bottom: 30px;
}
.delivery-title {
  width: 76.25%;
  margin: 0 auto 20px;
}
.delivery-description {
  width: 93.75%;
  margin: 0 auto;
}
.delivery-class {
  margin-bottom: 30px;
}
.delivery-class-title {
  margin-bottom: 20px;
}
.delivery-class-section {
  padding: 20px;
  background: url('/enjoy/delivery/images/bg_class_section.gif') repeat;
}
.delivery-class-section-text {
  color: #4B260A;
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 20px;
}
.delivery-class-section-title {
  font-size: 142%;
  text-align: center;
  padding: 6px 0;
  margin-bottom: 20px;
  background: url('/enjoy/delivery/images/bg_class_section_title.gif') repeat;
}
.delivery-class-section-content {
  float: left;
  font-size: 114%;
  width: 100%;
}
.delivery-class-section-time {
  float: right;
  width: 20%;
}
.delivery-class-section-image {
  text-align: center;
}
.delivery-class-section-arrow {
  margin: 0 0 20px 0;
  border: none;
  width: 100%;
  height: 20px;
  background: url('/enjoy/delivery/images/bg_flow_arrow.gif') no-repeat;
  background-size: 100% auto;
}
.delivery-landscape-title {
  margin-bottom: 20px;
}
.delivery-landscape-section {
  position: relative;
  background: url('/enjoy/delivery/images/bg_landscape.gif') repeat-y;
  background-size: 100% auto;
  margin-bottom: 20px;
}
.delivery-landscape-section-top {
  background: url('/enjoy/delivery/images/bg_landscape_top.gif') no-repeat left top;
  background-size: 100% auto;
}
.delivery-landscape-section-bottom {
  background: url('/enjoy/delivery/images/bg_landscape_bottom.gif') no-repeat left bottom;
  background-size: 100% auto;
  padding: 0 6.14407% 35px;
}
.delivery-landscape-section-image {
  margin: -5px auto 0;
  width: 100%;
}
.delivery-landscape-section-title {
  font-size: 142%;
  color: #333;
  margin-bottom: 10px;
}
.delivery-outline {
  margin-bottom: 30px;
}
.delivery-outline-title {
  margin-bottom: 20px;
}
.delivery-table {
  border-bottom: 1px solid #EEE2D2;
  margin-bottom: 20px;
}
.delivery-table-row {
  padding: 1px 0;
  border-top: 1px solid #EEE2D2;
}
.delivery-table-cell {
  border-spacing: 2px;
  padding: 5px 0;
  border-top: 1px solid #EEE2D2;
}
.delivery-table-cell.head {
  font-weight: bold;
  margin-bottom: 1px;
  text-align: center;
  background: url('/enjoy/delivery/images/bg_table_head.gif') repeat;
}

@media only screen and (min-width: 768px) {
  .delivery-header {
    width: 960px;
    background: url('/enjoy/delivery/images/bg_header_pc.gif') no-repeat;
    min-height: 360px;
    margin: 0 auto 20px;
  }
  .delivery-title {
    width: 442px;
    margin: 0 auto 15px;
  }
  .delivery-description {
    width: 894px;
    margin: 0 auto;
    padding: 15px;
    background: url('/enjoy/delivery/images/bg_description_pc.png') no-repeat;
  }
  .delivery-class-section {
    overflow: hidden;
    *zoom: 1;
  }
  .delivery-class-section-text {
/*    float: left;
    width: 500px;*/
    overflow: hidden;
    *zoom: 1;
    margin-bottom: 20px;
  }
  .delivery-class-section-title {
    font-size: 142%;
    text-align: center;
    padding: 6px 0;
    margin-bottom: 20px;
    background: url('/enjoy/delivery/images/bg_class_section_title.gif') repeat;
  }
  .delivery-class-section-content {
    float: left;
    font-size: 114%;
    width: 100%;
  }
  .delivery-class-section-time {
    float: right;
    width: 20%;
  }
  .delivery-class-section-image {
    float: right;
    text-align: center;
  }
  .delivery-class-section-arrow {
    margin: 0 0 20px 0;
    height: 35px;
  }
  .delivery-landscape-section {
    float: left;
    width: 472px;
    margin-left: 16px;
  }
  .delivery-landscape-section-row {
    overflow: hidden;
    *zoom: 1;
    margin-left: -16px;
    margin-bottom: 20px;
  }
  .delivery-landscape-section-bottom {
    min-height: 465px;
  }
  .delivery-landscape-section-image {
    width: auto;
    margin: 0;
  }
  .delivery-table {
    width: 100%;
    display: block;
    border-collapse: separate;
  }
  .delivery-table-row {
    position: relative;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    *zoom: 1;
    padding: 1px 0;
  }
  .delivery-table-cell {
    width: 660px;
    margin-left: 200px;
    border: none;
    text-align: left;
    vertical-align: middle;
    padding: 10px;
  }
  .delivery-table-cell.head {
    position: absolute;
    margin: 0;
    top: 2px;
    bottom: 1px;
    width: 200px;
    padding: 10px 0;
  }
  .delivery-table-cell.head span {
    position: absolute;
    top: 50%;
    width: 100%;
    display: block;
    text-align: center;
    line-height: 1;
    margin-top: -0.5em;
  }
}
